				    /* Webkit */
		    ::selection {
		        background: #fff;
		    }
						    /* Gecko/Mozilla */
		    ::-moz-selection {
		        background: #fff;
		    }
				
		    a,
		    p a,
		    nav.main_menu > ul > li.active > a,
		    nav.main_menu > ul > li:hover > a,
		    .mobile_menu_button span:hover,
		    nav.mobile_menu ul li:hover > a,
		    nav.mobile_menu ul li.active > a,
		    .side_menu_button > a:hover,
		    .breadcrumb .current,
		    .breadcrumb a:hover,
		    .contact_form input[type='text'],
		    .contact_form textarea,
		    .blog_holder article .post_info > span a:hover,
		    .blog_holder article.format-link .post_text .post_title h4 a,
		    .blog_holder article.format-link .post_text .post_title h5 a,
		    .blog_holder article.format-quote .post_text .quote_author,
		    .blog_holder article.format-quote .post_text .qoute_mark i,
		    .blog_holder article.format-link .post_text .link_mark i,
		    .comment_holder .comment_number_inner span,
		    .comment_holder .comment .text .reply_holder a,
		    #respond textarea,
		    #respond input[type='text'],
		    .pagination ul li span,
		    .pagination ul li a:hover,
		    .qbutton.transparent_button,
		    .q_dropcap,
		    .q_font_awsome_icon i:hover,
		    .q_icon_list i,
		    .box_holder_icon .fa-stack i,
		    .latest_post_holder .post_info > span a:hover,
		    .q_process_holder .q_process_inner2 i,
		    .q_process_holder .q_process_inner2 .q_text_in_process,
		    .q_progress_bars_icons_inner.square .bar.active i,
		    .q_progress_bars_icons_inner.circle .bar.active i,
		    .q_progress_bars_icons_inner.normal .bar.active i,
		    .q_progress_bars_icons_inner .bar.active i.fa-circle,
		    .social_share_holder:hover .social_share_title,
		    .q_tabs .tabs-nav li.active a,
		    .q_tabs .tabs-nav li a:hover,
		    .q_team .q_team_title_holder span,
		    .testimonials_holder .testimonials h5,
		    .q_list.number ul>li:before,
		    blockquote .blockquote_mark i,
		    input.wpcf7-form-control.wpcf7-submit[disabled]{
		    color: #000000;
		    }

		    .popup_menu:hover:not(.opened) .line,
		    .popup_menu:hover:not(.opened) .line:after,
		    .popup_menu:hover:not(.opened) .line:before{
		    background-color: #000000;
		    }

		    h1 a:hover,	h2 a:hover,	h3 a:hover,	h4 a:hover,	h5 a:hover,	h6 a:hover,
		    aside .widget #lang_sel_list ul li a.lang_sel_sel,
		    aside .widget #lang_sel_list ul li:hover > a,
		    aside .widget #lang_sel > ul > li:hover > a,
		    aside .widget #lang_sel_click > ul > li:hover > a,
		    footer #lang_sel > ul > li:hover > a,
		    footer #lang_sel_click > ul > li:hover > a,
		    section.side_menu #lang_sel > ul > li:hover > a,
		    section.side_menu #lang_sel_click > ul > li:hover > a,
		    aside .widget a:hover,
		    .projects_holder article .portfolio_description .portfolio_title:hover a,
		    .projects_holder article .feature_holder_info .portfolio_title:hover a,
		    .portfolio_slides .feature_holder_info .portfolio_title:hover a,
		    .q_accordion_holder.accordion .ui-accordion-header:hover span.tab-title,
		    .q_accordion_holder.accordion .ui-accordion-header.ui-state-active span.tab-title,
		    .q_accordion_holder.accordion .ui-accordion-header:hover .icon-wrapper i,
		    .q_accordion_holder.accordion .ui-accordion-header.ui-state-active .icon-wrapper i{
		    color: #000000 !important;
		    }

		    @media only screen and (max-width: 1000px){
		    .dark:not(.sticky):not(.scrolled) .shopping_cart_header .header_cart:hover,
		    .light:not(.sticky):not(.scrolled) .shopping_cart_header .header_cart:hover,
		    .light:not(.sticky):not(.scrolled) .side_menu_button > a:hover,
		    .dark:not(.sticky):not(.scrolled) .side_menu_button > a:hover{
		    color: #000000;
		    }
		    }

			
		
		
		    #back_to_top:hover span,
		    .blog_holder:not(.blog_single) article.format-link .post_text:hover,
		    .blog_holder:not(.blog_single) article.format-quote .post_text:hover,
		    .single_tags a,
		    .single_links_pages > span,
		    .single_links_pages a:hover span,
		    .blog_load_more_button a,
		    .mejs-controls .mejs-time-rail .mejs-time-handle,
		    #wp-calendar td#today,
		    .footer_top .widget.widget_search input[type="submit"],
		    .side_menu .widget.widget_search input[type="submit"],
		    .header_top .widget_search input[type="submit"],
		    .widget .tagcloud a,
		    .projects_holder article a.lightbox,
		    .projects_holder article a.preview,
		    .projects_holder article .portfolio_like,
		    .portfolio_slides a.lightbox,
		    .portfolio_slides a.preview,
		    .portfolio_slides .portfolio_like,
		    .portfolio_single .social_share_holder:hover > a,
		    .q_load_more a,
		    .portfolio_navigation .portfolio_button:hover a,
		    .qbutton,
		    #submit_comment,
		    .q_dropcap.circle,
		    .q_dropcap.square,
		    .highlight,
		    .q_message,
		    .more_facts_button,
		    .q_pie_graf_legend ul li .color_holder,
		    .q_line_graf_legend ul li .color_holder,
		    .q_price_table .active_price_table,
		    .q_progress_bar .progress_content,
		    .q_progress_bars_vertical .progress_content_outer .progress_content,
		    .qode_carousels .flex-control-paging li a.flex-active,
		    .vc_text_separator.full div,
		    .q_social_icon_holder .fa-stack,
		    .q_list.number.circle_number ul>li:before,
		    .gallery_holder ul li .gallery_hover i,
		    .gallery_holder ul li .gallery_hover i:hover,
		    input.wpcf7-form-control.wpcf7-submit,
		    input.wpcf7-form-control.wpcf7-submit:not([disabled]),
		    .q_list.circle ul > li:before,
		    .spinner > div{
		    background-color: #ffcd08;
		    }

			
		    .projects_holder article a.lightbox:hover,
		    .projects_holder article a.preview:hover,
		    .projects_holder article .portfolio_like:hover,
		    .portfolio_slides a.lightbox:hover,
		    .portfolio_slides a.preview:hover,
		    .portfolio_slides .portfolio_like:hover,
		    .gallery_holder ul li .gallery_hover i:hover,
		    .more_facts_holder.type2{
		    background-color: rgba(255,205,8,0.7);
		    }

		    .carousel-inner .slider_content .text .qbutton.transparent_button:hover,
		    .qbutton.transparent_button:hover,
		    .box_holder_icon_inner .fa-stack:hover,
		    .q_font_awsome_icon_square:hover,
		    .q_font_awsome_icon_stack:hover i.fa-stack-base,
		    .q_icon_with_title .icon_holder .fa-stack:hover{
		    background-color: #ffcd08 !important;
		    }

		    .ajax_loader_html,
		    .qbutton.transparent_button,
		    .q_dropcap.normal,
		    .testimonials .flex-control-nav li a.flex-active,
		    .testimonials .flex-control-nav li a:hover,
		    input.wpcf7-form-control.wpcf7-submit[disabled]{
		    border-color: #ffcd08;
		    }

		    .qbutton.transparent_button:hover,
		    .box_holder_icon_inner .fa-stack:hover,
		    .q_font_awsome_icon_square:hover,
		    .q_font_awsome_icon_stack:hover i.fa-stack-base,
		    .q_icon_with_title .icon_holder .fa-stack:hover{
		    border-color: #ffcd08 !important;
		    }

			
		
		
		
				    body{
						 color: #4a4a4a; 			 font-size: 16px; 					    }

			
			
						    body,
			    .content{
			    background-color:#fff;
			    }
									    .wrapper{
			 background-color:#ffcd08; 		    }
								    body.boxed .wrapper{
			 background-color:#ffcd08; 
						    background-image: url('https://akdu.com.au/wp-content/uploads/2019/12/akdu-page-bg-small.jpg');
			    background-position: 0px 0px;
			    background-repeat: repeat;
			
						    background-image: url('https://akdu.com.au/wp-content/uploads/2019/12/akdu-page-bg-small.jpg');
			    background-attachment: fixed;
			    background-position: center 0px;
			    background-repeat: no-repeat;
					    }
		    body.boxed .content{
			 background-color:#fff; 		    }
		
				    span.highlight {
		    background-color: #fff;
		    }
		
		
		
		
		
		
		
		
		
		
		
				    .content{
		    margin-top: 0;
		    }
		
		
				    .logo_wrapper,
		    .side_menu_button{
		    height: 200px;
		    }

						    .content.content_top_margin{
			    margin-top: 200px !important;
			    }
			
		    header:not(.centered_logo) .header_fixed_right_area {
		    line-height: 200px;
		    }

						    .drop_down .second,
			    .drop_down .second.bellow_header{
			    top: 200px;
			    }
					
				    header.scrolled .logo_wrapper,
		    header.scrolled .side_menu_button{
		    height: 120px;
		    }

		    header.scrolled nav.main_menu ul li a,
		    header.scrolled .shopping_cart_header .header_cart{
		    line-height: 120px;
		    }

		    header.scrolled .drop_down .second{
		    top: 120px;
		    }
		
		
		
		    .touch section.parallax_section_holder{
		    height: auto !important;
		    min-height: 300px;
		    background-position: center top !important;
		    background-attachment: scroll;
		    }

		    @media only screen and (max-width: 1000px){
		    section.parallax_section_holder{
		    height: auto !important;
		    min-height: 300px;
		    background-position: center top !important;
		    background-attachment: scroll;
		    }
		    }


		
				    @media only screen and (max-width: 768px){
		    section.parallax_section_holder{
		    min-height: 400px;
		    background-size: cover;
		    }
		    }
		
				    nav.main_menu > ul > li > a,
		    .shopping_cart_header .header_cart{
		    line-height: 200px;
		    }
		
				    .drop_down .second .inner > ul, .drop_down .narrow .second .inner ul li ul{
		    background-color: #ffcd08;
		    background-color: rgba(255,205,8,1);
		    }

		    .drop_down .second .inner_arrow{
		    border-bottom-color: #ffcd08;
		    border-bottom-color: rgba(255,205,8,1);
		    }
		
		
		
		
		
				    .drop_down .second .inner > ul > li > a,
		    .drop_down .wide .second .inner > ul > li > a{
			 color: #fff; 															font-weight: 600; 		    }
		
				    .drop_down .second .inner > ul > li > a:hover{
		    color: #fff !important;
		    }
		
				    .drop_down .second .inner ul li.sub ul li a{
			 color: #fff;  															 font-weight: 600;  		    }
		
				    .drop_down .second .inner ul li.sub ul li a:hover{
		    color: #fff !important;
		    }
		
		
		
		
		
		
		
		
		
		
		
		
		
		
				    h1{
				color: #000; 						font-size: 26px; 														    }
		
				    h2,	h2 a{
			color: #000; 						font-size: 26px; 														    }
		
				    h3, h3 a, .call_to_action_text_wrapper span{
			color: #545454; 						    font-family: 'Nunito', sans-serif;
						font-size: 18px; 			line-height: 62px; 			font-style: normal; 			font-weight: 600; 					    }
		
				    h4,	h4 a{
			color: #000; 						font-size: 16px; 														    }
		
				    h5, h5 a{
			color: #000; 						font-size: 16px; 														    }
		
				    h6, h6 a{
			color: #000; 						font-size: 16px; 			line-height: 8px; 											    }
		
				    p{
			color: #4a4a4a;						    font-family: 'Open Sans', sans-serif;
						font-size: 16px;																	    }

		    aside .widget li a,
		    .widget.widget_rss li a.rsswidget,
		    #wp-calendar caption,
		    #wp-calendar tfoot a,
		    .page_not_found h6{
			color: #4a4a4a;		    }

					
				    a, p a{
			color: #ffcd08;											    }
		
				    a:hover,p a:hover{
			color: #ffcd08;					    }
		
		
				    .title .separator{
		    text-align: ;
					    }
		
				    .title h6, .title{
		    text-align: ;
		    }
		
		
		
				    .qbutton, #submit_comment, .q_load_more a{
				color: #c2c2c2; 				background-color: #404040; 																							    }

		    .qbutton.transparent_button{
				color: #c2c2c2; 					    }
		
		
		
				    .footer_top_holder{
		    background-color: #ffcd08;
		    }
		
		
				    .footer_top .column_inner{
		    border-color:#fff;
		    }
		
		
		
		
		
		
				    .qode_call_to_action.container{
		    background-color:#44576b;
		    }
		
		
		
		
		
		
		
		
		
		
		
				
		
		
		
		
		
		
        